@charset "utf-8";
/* CSS Document */

div.clear{font: 0px Arial; line-height:0;height:0; overflow:hidden;clear:both;}

.header , .content , .footer , .container{margin-left:auto; margin-right:auto; width:1200px; font-family:microsoft yahei;}

.postion{width:1200px; margin:0 auto; overflow:hidden; border-bottom:1px solid #e3e3e3;}
.postion p{line-height:50px; height:50px; color:#787878}
.postion p a{color:#5b5b5b}

.cpMain{ background:#fff; overflow:hidden;}
.cpMain .container{ margin-top:30px;padding-bottom:40px;}

.left { width:220px; float:left; overflow:hidden;}
.left2 { width:966px; float:left; overflow:hidden; padding-left:14px;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(../images/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { font-size:0; overflow:hidden;}
.leftbot { background:url(../images/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }
.rightbot{ height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }
.right { width:735px; float:right; display:inline; overflow:hidden;}
.rights { width:760px; float:right; display:inline; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.right2top { background:url(../images/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}

.right2bot {  font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:733px; min-height:458px; border:solid 1px #d5d5d5;  padding-bottom:15px; overflow:hidden;background:#fff;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; padding-bottom:15px; overflow:hidden;background:#fff}
.left2_main {  border:solid 1px #d5d5d5; padding-bottom:15px; overflow:hidden;background:#fff;}
.t01 , .t02 , .t03 ,   .t05 , .t06 , .t07 , .t08 , .t09 , .plc , .plc2 , .rtit , .rtit1 , .pro_lc , .lc1 , .lc2 , .lc3 , .lc4 , .lnav h3 , .userleftnav h4 , .leftsearch , .topsearch , .ljob , .jointel, .club_lin2, .procom h4, .caigou, .comments h4{ background:url(../images/SkinsVIBar.png) no-repeat;}

.b01 , .b02 , .b03 , .b04 , .b05 , .b06 , .b07 , .b08 , .b09 , .b10 , .b11 , .b12 , .b13 , .b14 , .b15 , .b16 , .b17 , .b18 , .b19 , .b20 , .b21 , .b22 , .b23, .b24, .b25, .b26 , .b27 , .b28 , .b29 , .b30 , .b31 , .b32 , .b33 , .b34 , .b35 , .b36 , .b37 , .b38 , .b39, .b40, .b41, .b42, .b43, .b44, .b45, .b46, .b47, .b48, .b49, .b49b, .b59, .b60, .b61, .b62, ul.n_rt_ul {background: url(../images/SkinsVIBtn.png) no-repeat; border:0; cursor: pointer; overflow:hidden; }

.login_tab .txtboxcs{ border:solid 1px #d7d7d7; height:22px;}

/* banner */	
.n_bann{ position:relative; height:200px; overflow:hidden;}
.n_bann img{ position:absolute; left:50%; top:0; margin-left:-960px; width:1920px; height:100%; max-width:none;}
.n_bann .channel_t ._t{ position:relative;font-size: 24px;color:#333;font-weight: normal;line-height: 30px;}
.n_bann .channel_t{ position:absolute; left:50%; margin-left:-600px; width:1200px; top:66px; z-index:2;}
.n_bann .channel_t ._st{ font-size:15px;}
/* banner */


/** ========================================== contact ========================================== **/
.about-main{ width:1200px; margin:auto; padding-top:30px; margin-bottom:40px;}
.contact-detail{ background:#f6f6f6; width:1200px; margin:30px auto 30px auto; font-size:0;}
.contact-detail .image{ width:545px; vertical-align:middle; display:inline-block;}
.contact-detail .text{ width:375px; vertical-align:middle; display:inline-block; text-align:left; padding-left:30px;}
.contact-detail .text h3{ font-size:24px; padding-bottom:5px;}
.contact-detail .text h3:hover{  color:#177a3a;}
.contact-detail .text ul li{ line-height:22px; padding-top:3px; font-size:14px; color:#333;}
.contact-detail .text ul li .caption{ color:#999; min-width:70px; display:inline-block;}
.contact-detail .text ul li a.tel { display: inline-block; margin-right: 15px; }
.contact-detail .text ul li a.tel:last-child{ margin-right:0;}
.contact-detail{width: 1200px;margin:58px auto 90px;position: relative;}
.contact-detail #allmap{width: 100%;height: 510px;}
.contact-detail #allmap .anchorBL{display: none}
#allmap .BMap_bubble_title{font-size: 16px;line-height: 36px;color: #333;margin-bottom: 10px;}
#allmap .BMap_bubble_content{font-size: 15px;line-height: 20px;color: #666;}
.contact-detail .warp{vertical-align:middle; display:inline-block; text-align:left; padding-left:49px;}
.contact-detail .warp h2{font-size: 18px;font-weight: bold;color: #000;margin-bottom: 6px;line-height: 30px; margin-top:5px;}
.contact-detail .warp p{font-size: 16px;line-height: 36px;color: #333;padding-left: 40px;}
.contact-detail .warp .icon1{background: url("../images/map-icon1.png") left center no-repeat;}
.contact-detail .warp .icon2{background: url("../images/map-icon2.png") left center no-repeat;}
.contact-detail .warp .icon3{background: url("../images/map-icon3.png") left center no-repeat;}
.contact-detail .warp .icon4{background: url("../images/map-icon4.png") left center no-repeat;}
.contact-detail .warp .icon5{background: url("../images/map-icon5.png") left center no-repeat;}
.contact-detail .warp .icon6{background: url("../images/map-icon6.png") left center no-repeat;}
/** ========================================== contact ========================================== **/

/** ========================================== rencai ========================================== **/
.container .leftMu{background-color:#0093dd; border:1px solid #ececec;}
.container .phoneBoxL{border-left-color:#0093dd;}
.container .right{border-top-color:#65311C;}
.container .nTitR , .lan .nTitC span{color:#65311C;}

.leftMu{}
.leftMu h4{height:57px; text-align:center; color:#fff; background:url(../images/leftMuH4.png) no-repeat center; line-height:57px;}
.leftMu h4 span{display:block; font-size:20px;}
.leftMu h4 em{font-size:12px;}
.leftMu ul{border-top:20px solid #fff; border-bottom:20px solid #fff;}
.leftMu li a{padding-left:50px;display:block;height:40px;line-height:40px;font-size: 14px;background:url(../images/leftMuLi.png) no-repeat center;text-decoration:none;border-top:2px solid #fff;border-bottom:2px solid #fff;font-weight: bold;}
.leftMu li.cur a , .leftMu li a:hover{background-image:url(../images/leftMuLiH.png); color:#fff;}

 dl.dl_43{ height:135px ; margin-bottom:20px; border-bottom:1px dotted #d7d7d7 }
.dl_43 dt{width:204px; float:left;}
.dl_43 dt a{width:200px;   padding:1px; border:1px solid #d7d7d7; display:block;}
.dl_43  dt a:hover {border:1px solid #0093dd;}/*鍥剧墖杈规,鐐瑰嚮鏃剁殑鐘舵€�*/
.dl_43 dt img{  display:block;width:200px;}
.dl_43 dd{ padding-left:20px; float:left; width:702px; line-height:24px; height:128px; overflow:hidden; color:#333;}
.dl_43 dd h4{ font-size:15px;  padding-bottom:10px; height:24px; line-height:24px; overflow:hidden;}
.dl_43 dd h4 a{color:#333;}

dl.t05_con_dl {  margin-bottom:10px; width:194px; padding-left:11px;}
dl.t05_con_dl dt { width:194px;}
dl.t05_con_dl dt img { width:190px; padding:1px; border:solid 1px #d7d7d7;}
dl.t05_con_dl dt a:hover img { border:solid 1px #0093dd;}
dl.t05_con_dl dd { width:194px; margin-top:3px;text-align:center;}

.pro_main {  zoom:1; }

.t05 {line-height:40px;background:#0093dd;}
.t05 {padding:0 10px; color:#fff;font-size:14px; margin-top:10px; text-align:center;} /*宸﹁竟鏍囬鍧�*/
.t05 a{color:#fff;}

.t05 img { padding:6px 0 0 0; float:right;}
.t05_con { border:solid 1px #ccc; border-top:0; padding:8px 1px; margin-bottom:10px; zoom:1; overflow:hidden;background:#fff;} 
.t05_cons { border:solid 1px #d7d7d7; border-top:0; padding:2px 0; margin-bottom:10px; zoom:1;} 
.t05_cons1 { border:solid 1px #d7d7d7; border-top:0; padding:2px 10px; margin-bottom:10px; zoom:1;background:#fff;} 
.t05_cons1 li {background: url(../images/ddicon.png) left center no-repeat; line-height: 25px;height:25px; overflow: hidden;   padding-left: 10px; width: 175px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden}

.contactn .tits {background:#0093dd; color: #fff; height: 32px;line-height: 32px;padding-left: 13px;}
.contactn .tits a { color: #fff;}
.contactn .subnr { background: none repeat scroll 0 0 #fff; border: 1px solid #ccc; overflow: hidden;padding: 5px 9px;width: 200px;}
.contactn .subnr p {line-height: 25px;overflow: hidden;}
.contactn .subnr span {color: #333333;}
.contactn .subnr h5 {line-height: 28px;overflow: hidden;}

/*cpright*/
.cpright{ width:926px; padding:0 20px; background:#fff; float:right;padding-bottom: 20px; border:1px solid #ececec;}
.rtop{overflow:hidden;/* padding-top: 15px; */padding-bottom: 10px;border-bottom:1px solid #dbdbdb;margin-bottom:20px;margin-top: 15px;}
.rtop h5{ float:left; padding-left:10px; border-left:3px solid #0093dd; font-weight:normal; line-height:16px;}
.rtop h5 a{ font-size:16px; color:#0093dd;}
.rtop span{ float:right; color:#999;}
.rtop span em{ color:#999; font-style:normal;}
.rtop span a{ color:#999;}
/** ========================================== rencai ========================================== **/

/** ========================================== news ========================================== **/
.newsList_new .listBox{ overflow: hidden; background: #fff; }
.newsList_new .newsLIstDl{padding: 20px 0;border-top: 1px solid #e1e1e1;overflow: hidden;}
.newsList_new .newsLIstDl dt,.newsList_new .newsLIstDl dt img{ width: 260px; height: 169px;}
.newsList_new .newsLIstDl dt{overflow: hidden;float: left; background-color: #000}
.newsList_new .newsLIstDl dt{border:1px solid #e1e1e1;display:block;}
.newsList_new .newsLIstDl dd{float: right;width: 640px;/* margin-right: 5px; */}
.newsList_new .newsLIstDl h3{overflow: hidden;width: 100%;font-weight: bold;}
.newsList_new .newsLIstDl h3 a{ font-size: 15px;  overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 550px; display: block; float: left;color: #333;}
.newsList_new .newsLIstDl h3 a:hover{text-decoration:none;color:#005fb0;}
.newsList_new .newsLIstDl h3 span{float: right;display: block;font-size: 14px;color: #666;margin-top: 5px;margin-right: 10px;font-weight: normal;}
.newsList_new .newsLIstDl p{font-size: 14px;color: #333333;line-height: 28px;height: 106px;margin-top: 15px;overflow: hidden;/* text-indent: 28px; */}
.newsList_new .newsLIstDl p a{ color: #333333;text-decoration:none;}
.newsList_new .newsLIstDl a.more{display: block;float: left;font-size: 13px;color: #fff;background-color: #0093dd;padding: 8px;float: right;text-decoration:none;}
.newsList_new .newsLIstDl:first-child{ border: none}
.newsList_new .newsLIstDl a.more:hover{background-color: #005fb0;}
/** ========================================== news ========================================== **/

/*资讯详细页面内容*/
.n_info_con { padding:30px 20px 0 20px; overflow:hidden;font-size:12px;}
.n_info_con h1{text-align:center;font-size:20px;color:#333;margin-bottom:12px;}
.n_info_con2 {margin:0 auto;}
.n_info_con h3 { text-align:center; color:#000; font-family:"宋体"; margin-bottom:10px; font-size:24px;} /*资讯详细页面，内容标题*/
.info_con_tit {font-family:"宋体";  line-height:24px; margin-bottom:15px;border-bottom:1px solid #E5E5E5;padding-bottom:10px;}
.info_con_tit span { margin-right:10px;}
.info_con_tit .n_tit {  text-align:center; color:#7E7E7E;}
.info_con_tit .n_tit a{ color:#BCBBBB;}
.info_con_tit .n_tit2 { height:24px;}
.n_info_con .tit2_span { float:right; margin:0; _margin-top:5px;}
.n_info_con p { font-size:14px; line-height:25px; padding:0 20px;}
.n_info_con p a { color:#B61212;}
.n_info_con .apage { text-align:center; margin-bottom:10px;} /*资讯详细页面，翻页区块*/
.info_input { text-align:center; color:#000; margin-bottom:15px;}  /*详细页面，评论，推荐，打印，订阅，按钮样式块*/
.info_input input { } /*详细页面，评论，推荐，打印，订阅，按钮,可修改文字色彩*/
.info_key { border-bottom:solid 1px #d7d7d7; height:30px; line-height:30px; padding-left:10px; margin:10px 0;}
.info_key span { font-size:14px; font-weight:bold;}
.info_key a { margin-right:10px;}
.ad2 { margin-bottom:10px;}
.n_info_con2 .t04 { color:#fff;}/*可修改文字色彩(关于网络推广)*/
.n_info_con2 .t04 a { color:#B61212;}/*可修改文字色彩(关于网络推广)*/
.n_info_con2 .t04 a:hover { color:#B61212;}
.introduce {margin:10px 5px 10px 5px;padding:8px 12px 8px 12px;line-height:180%;font-size:14px;background:#F1F1F1;}

/*标准系统新增样式 0303*/
.news_ad{ width:275px; height:275px; margin-bottom:10px;}
.news_ad img{ width:271px; height:271px; padding:1px; border:1px solid #d7d7d7;}
.gduo{ height:30px; line-height:30px; background:#f7f7f7; overflow:hidden; margin:15px 0px; padding:0 10px;}
.gduo span{ float:right; width:320px; overflow:hidden; height:30px; display:block;}
.gduo a{  font-weight:bold;}
.ks5{ border:1px solid #d7d7d7; width:450px; height:80px; margin-top:10px;}


/** ========================================== 服务范围 ========================================== **/
.sb-content{
    width: 100%;
    height: 430px;
    position: relative;
    background: #f5f5f5;
}
.sb-content1{
    position: absolute;
    bottom: 0;
    left:0;
    top:0;
    right:0;
    margin: 300px auto 0;
    border-radius: 5px;
    padding:20px 35px;
    width: 970px;
    height: 80px;
    background: #fff;
    box-shadow:5px 5px 8px rgba(0,49,77,0.3) ;
}
.sb-content1 p{
    font-size: 14px;
    line-height: 32px;
}
.sb-content1 p span{
    color: #c40000;
    font-size: 16px;
}
.sb-content1-input{
    height: 45px;
    line-height: 45px;
    border-radius: 5px;
    border: 1px solid #ccc;
}
.sb-content1-input span{
    display: inline-block;
    width: 90px;
    height: 45px;
    text-align: center;
    font-size: 18px;
    color: #333;
}
.sb-content1-input input{
    font-size: 16px;
    border: none;
}
.sb-content1-input .btn{
    width: 145px;
    height: 45px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background: #c40000;
}
.sb-content1-input .btn p{
    color: #fff;
    text-align: center;
    line-height: 20px;
    font-size: 14px;
}
.zlcx-serch{
    margin-top: 365px;
    height: 120px;
}
.zlcx-serch .m-top{
    height: 50px;
    width: 420px;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
    color: white;
    background: #c40000;
    margin: -70px 0 20px -32px;
}
.zlcx-serch .cheek{
    height: 40px;
}
.zlcx-serch .cheek p{
    font-size: 16px;
    margin-right: 20px;
    line-height: 40px;
}
.zlcx-serch .cheek span{
    display: block;
    height: 16px;
    line-height: 16px;
    padding-left: 25px;
    cursor: pointer;
    margin-top: 12px;
    margin-right: 30px;
    font-size: 16px;
    background: url("../images/ico-select.png")no-repeat left top;
}
.zlcx-serch .cheek .on{
    background: url("../images/ico-select.png")no-repeat left bottom;
}
.bg-gray{
    background: #f5f5f5;
}
.brand-register{
    width:926px;
    margin: auto;
}
.brand-register-nav{
    width:1200px;
    height:56px;
    font-size: 17px;
    line-height: 56px;
    color: #333;
}
.brand-register-content{
    width:100%;
    background-color: #fff;
}
.brand-register-content-img{
    padding:20px 21px 19px 0;
    float: left;
  
}
.brand-register-content-img img{
      width: 380px;
    height: 300px;
}
.brand-register-content-right{
    width: 502px;
    float: right;
    margin-top:19px;
    /* margin-right: 27px; */
}
.brand-register-content-right .right-title{
    width:100%;
    height:45px;
    line-height: 45px;
    font-size: 23px;
}
.brand-register-content-right .right-title h1{
    width:100%;
    height:45px;
    line-height: 45px;
    font-size: 23px;
    color: #333;
}
.brand-register-content-right .right-intro{
    /* text-indent:26px; */
    color:#6e6e6e;
    font-size: 15px;
    width: 100%;
    /*height: 90px;*/
    line-height: 30px;
    padding-top: 15px;
}
.brand-register-content-right .right-case{
    width:750px;
    /*height:80px;*/
    color:#666;
}
.brand-register-content-right .right-case p{
    font-size: 16px;
    line-height: 40px;
}
.brand-register-content-right .right-case li{
    float: left;
    width:132px;
    height:38px;
    border: 1px solid #e8e8e8;
    line-height: 38px;
    text-align: center;
    margin-right: 10px;
    margin-bottom: 13px;
    cursor: pointer;
    position: relative;
}
.brand-register-content-right .right-case li .right-top{
    position: absolute;
    top:-13px;
    right: -5px;
}
.brand-register-content-right .right-case li span{
    display: block;
    position: absolute;
    top: -14px;
    right: -14px;
    font-size: 14px;
    -webkit-transform-origin-x: 0;
    -webkit-transform: scale(0.61);
    width: 28px;
    height: 12px;
    line-height: 12px;
    color: #fff;
}
.brand-register-content-right .right-case li i{
    position: absolute;
    top:-13px;
    right: -5px;
    display: block;
    width:20px;
    height: 12px;
    line-height: 12px;
    background: url(../images/index-110.png) no-repeat;
}

.brand-register-content-right .right-case li.active{
    color:#ba2d23;
    border: 1px solid #ba2d23;
    background: url(../images/active.png) no-repeat 119px 20px;
}
.typeBox li{
    min-width: 50px;
    border: 1px solid #ededed;
    padding: 0 10px;
    height: 18px;
    line-height: 18px;
    text-align: center;
    margin: 5px 10px ;
    cursor: pointer;
}
.typeBox li:first-child{
    font-size: 16px;
    width: 90px;
    height: 30px;
    line-height: 30px;
    border: none;
    margin: 0;
    padding: 0;
    cursor: text;
}
.typeBox .active{
    border: 1px solid #c40000;
    color: #c40000;
}
.brand-register-content-right .right-consult{
    margin-top: 20px;
}
.right-consult .ywjs{
    line-height: 20px;
    margin-bottom: 20px;
}
.right-consult .right-phone{
    width:293px;
    height:38px;
    border: 1px solid #e9e9e9;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    float: left;
}
.right-consult .right-phone span{
    display: inline-block;
    width:84px;
    height:38px;
    text-align: center;
    padding-left: 20px;
    line-height: 38px;
    border-right:1px solid #e9e9e9;
    background:url(../images/phone.png) no-repeat 4px 7px;
    color:#4a4a4a;
}
.right-consult .right-phone input{
    width:182px;
    height:34px;
    border: none;
    font-size: 14px;
    color:#8a7474;
}
.right-consult .button{
    display: inline-block;
    width:101px;
    height:39px;
    background-color: #c40000;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    float: left;
    text-align: center;
    line-height: 39px;
    color:#fff;
}
.right-consult .line-button{
    display: block;
    width:102px;
    height:40px;
    border-radius: 5px;
    background-color: #c40000;
    margin-left: 30px;
    text-align: center;
    color:#fff;
    line-height: 40px;
}
.right-consult p{
    color:#666;
    font-size: 14px;
    padding-top: 11px;
}
.brand-cate{
    height:290px;
    width:1200px;
    margin: auto;
    overflow: hidden;
}
.brand-cate .ul{
    height:245px;
    width:1200px;
    background-color: #fff;
    overflow: hidden;
}
.brand-cate ul{
    width:1188px;
    height:220px;
    margin:15px 20px;
}
.brand-cate li{
    width:116px;
    height:24px;
    border: 1px solid #e8e8e8;
    text-align: center;
    line-height: 24px;
    float: left;
    margin-right:14px;
    margin-bottom: 18px;
    cursor: pointer;
    color: #333;
}
.brand-cate li:hover{
    border: 1px solid #ba2d23;
    background-color: #ba2d23;
    color: #fff;
    transform:scale(1.1);
    transition:0.5s;
}
.bg-1{
    width: 1200px;
    margin: 20px auto;
    position: relative;
    background: #fff;
}
.bg-1 h2{
    font-size: 24px;
    font-weight: bold;
    color: #333;
    text-align: center;
    line-height: 80px;
}
.bg-1 ul{
    width: 1175px;
    margin-left:15px;
    height: 530px;
}
.bg-1 ul li{
    height: 248px;
    width: 200px;
    border: 1px solid #d7d6d6;
    padding-left: 18px;
    margin: 15px 15px 0 0;
    box-shadow: 5px 5px 8px rgba(0,49,77,0.1) ;
}
.bg-1 ul li:hover{
    box-shadow: 5px 5px 8px rgba(0,49,77,0.3) ;
    /*transform:translateY(-10px);
    transition:1s;*/
}
.bg-1 ul li h3{
    font-size: 24px;
    line-height: 80px;
    color: #333;
}
.bg-1 ul li p{
    font-size: 14px;
    line-height: 24px;
    color: #666;
}
.bg-1 ul li a{
    display: block;
    width: 135px;
    height: 35px;
    border-radius: 5px;
    background: #c40000;
    color: #fff;
    margin: 25px auto 0;
    line-height: 35px;
    text-align: center;
    font-size: 14px;
}
.more{
    padding: 60px 0;
}
.more a{
    display: block;
    background: url("../images/zhuce_34.png")no-repeat;
    width: 450px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 36px;
    color: #fff;
    margin-left: 100px;
    box-shadow: 2px 2px 4px #FF7F24;
    border-radius: 12px;
}
.gundongBox{
    width: 1200px;
    height: 470px;
}
.bg-2 .gundongBox .box{
    width: 485px;
    height: 470px;
    background: url("../images/gjzl-bg1.png") no-repeat;
}
.bg-2 .gundongBox ul{
    width: 485px;
    height: 425px;
}
.bg-2 .gundongBox ul li{
    display: none;
    width: 485px;
    height: 470px;
    padding-top:30px;
    cursor: default;
}
.bg-2 .gundongBox ul .show{
    display: block;
}
.bg-2 .gundongBox .anniu{
    width: 485px;
    height: 20px;
    text-align: center;
    cursor: pointer;
}
.bg-2 .gundongBox .anniu span{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #ededed;
    margin-right: 10px;
    display: inline-block;
}
.bg-2 .sqlc{
    width: 1200px;
    height: 240px;
    cursor: pointer;
}
.bg-2 .sqlc li{
    width: 240px;
    height: 240px;
    text-align: center;
	cursor:text;
}
.bg-2 .sqlc li h2{
    width: 245px;
    margin-bottom: 30px;
    font-size: 24px;
    color: #c40000;
}
.bg-2 .sqlc li p{
    width: 130px;
    font-size: 20px;
    color: #666;
    margin: 0 auto;
}
.bg-2 .gundongBox .anniu .on{
    background: #c40000;
}
.bg-2 .gundongBox ul li .address{
    width: 380px;
    padding: 20px 0;
    margin-right: 50px;
    border-bottom: 1px solid #ededed;
}
.bg-2 .gundongBox ul li .address p{
    width: 380px;
    text-align: left;
    color:#666;
    font-size: 14px;
}
.bg-2 .gundongBox ul li .address .f18{
    font-size: 18px;
}
.bg-1 .btn{
    display: block;
    width: 118px;
    height: 38px;
	border: 1px solid #c40000;
	background-color: #c40000;
    text-align: center;
    font-size: 18px;
    line-height: 38px;
    margin: 365px auto 0;
    border-radius: 5px;
    box-shadow: 4px 4px 9px rgba(0,0,0,0.14);
    z-index: 100;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    color:#fff;
}
.bg-1 .btn:hover{
	border: 1px solid #c40000;
	background-color: #fff;
    color: #c40000;
}
.bg-2{
    width: 1200px;
    margin: 0 auto;
}
.bg-2 .bg2-tab{
    width: 1200px;
    height: 47px;
}
.bg-2 .bg2-tab li{
    width: 150px;
    height: 45px;
	line-height: 45px;
    text-align: center;
    font-size: 16px;
}
.bg-2 .bg2-tab .active{
    border-top: 2px solid #c40000;
    color: #c40000;
}
.bg-2 .imgBox h2{
    width: 1200px;
    margin-top: 20px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    line-height:50px;
}
.bg-2 .imgBox p{
    line-height: 30px;
    font-size: 16px;
    color: #666;
    text-align: center;
}
.bg-2 .imgBox p.dierji{
    width:1200px;
}
.bg-2 .btn-icon{
    width: 895px;
    height: 156px;
    padding: 30px 152px 0;
    background: #fff;
}
.bg-2 .btn-icon ul{
    width: 1000px;
    height: 156px;
}
.bg-2 .btn-icon li{
    width: 230px;
    height: 32px;
    margin-bottom: 20px;
    margin-right: 102px;
    /*box-shadow:5px 5px 8px rgba(0,49,77,0.3) ;*/
    box-shadow: 2px 2px 5px #FFA500;
    background: url("../images/zhuceshangbiao_17.png") no-repeat;
}
.bg-2 .btn-icon .dianji9 li:hover{
    transform:scale(1.1);
    transition:0.9s;
}
.bg-2 .btn-icon li img{
    width: 24px;
    height: 24px;
    margin-top: 4px;
    margin-left: 22px;
}
.bg-2 .btn-icon li p{
    line-height: 32px;
    margin-left: 10px;
    color: #fff;
}
/*版权按钮*/
.bg-2 .bq-icon{
    width: 1200px;
    height: 375px;
    padding: 0;
    position: relative;
}
.bg-2 .btn-icon .bq-btn{
    width: 1150px;
    height: 375px;
    margin-left: 50px;
}
.bg-2 .btn-icon .bq-btn li{
    width: 329px;
    height: 100px;
    margin:20px 50px 0 0;
    background: url("../images/bqdj-bj.png") no-repeat;
}
.bg-2 .btn-icon .bq-btn li img{
    margin-top: 40px;
    margin-left: 50px;
}
.bg-2 .btn-icon .bq-btn li p{
    color: #333;
    width: 160px;
    font-size: 26px;
    line-height: 100px;
}
.bg-2 .btn-icon .bq-btn li a{
    display: block;
    font-size: 26px;
    width: 75px;
    line-height: 35px;
    margin-top: 15px;
    color: #fff;
}
.question{
    background: #fff;
    margin: 10px auto 0;
    width: 926px;
}
.question h2{
    font-size: 24px;
    font-weight: bold;
    line-height: 50px;
    color: #333;
    text-align: center;
    border-bottom: 2px solid #ededed;
}
.question .all-question{
    width: 926px;
    padding-bottom: 20px;
    background: #fff;
}
.question .all-question h3{
    font-size: 18px;
    color: #0093dd;
    line-height: 60px;
}
.question .all-question p{
    font-size: 16px;
    line-height: 30px;
}
.bg-2 .imgBox .form{
    width: 1110px;
    height: 675px;
    margin-left:43px;
    margin-top: 40px;
    border: 2px solid #00aeff;
}
.bg-2 .imgBox .butongzhichu{
    text-align: center;
    line-height: 45px;
}
.bg-2 .imgBox .form h2{
    width: 1110px;
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    margin-top: 0;
    background: #00aeff;
}
.bg-2 .imgBox .form h2 span{
    display:block;
    width:467px;
    float: left;
}
.bg-2 .imgBox .form h2 span:first-child{
    width: 170px;
}
.bg-2 .imgBox .form .line{
    width: 1110px;
}
.bg-2 .imgBox .form .line li{
    width: 1110px;
    height: 45px;
    cursor: text;
}
.bg-2 .imgBox .form .line li span{
    display:block;
    width:467px;
    float: left;
    font-size: 14px;
    border-left: 1px solid #00aeff;    
}
.bg-2 .imgBox .form .line li span:first-child{
    width: 170px;
    border-left:0;
}
.bg-2 .imgBox .form .line li:last-child{
    height: 75px;
}
.bg-2 .imgBox .form .line li:last-child span{
    height: 75px;
	line-height: 48px;
}
.bg-2 .imgBox .form .line li:last-child span a{
    display: block;
    width: 250px;
    height: 50px;
    font-size: 16px;
    border-radius: 10px;
    background: #c40000;
    color: #fff;
    margin:12px auto 0;
}
.bg-2 .imgBox .form .line .bg{
    background: #e5f7ff;
}
/** ========================================== 服务范围 ========================================== **/

/* about */
/* title */
.commontitle{ position:relative; font-size:30px; font-weight:bold; padding-bottom:18px;}
.commontitle:after{ bottom:0px; width:28px; height:2px; background:#ea5a25; content:""; left:0px; position:absolute;}
.commontitletwo{ position:relative; font-size:24px; font-weight:bold; padding-bottom:16px; text-align:center; padding-top:30px;}
.commontitletwo:after{ bottom:0px; width:28px; height:2px; background:#0093dd; content:""; left:50%; margin-left:-14px; position:absolute;}
.commontitletwo{font-size:23px;}
/* title */
.comdiv{width:100%; margin:0px; padding:0px; overflow:hidden; line-height: 25px; clear:both; font-size:15px;}
.div1300{margin:0 auto; padding:0px; overflow:hidden; width:1200px;}
.about_left{float:left; width:885px;}
.about_right{float:right;color:#fff; padding:15px 0 15px 25px;}
.about_right_1{font-size:24px; padding-bottom:10px;}
.about_right_2{padding-bottom:5px;}
.clist_logo li{float:left; width:217px; margin-left:26px; margin-bottom:26px; height:88px; border:1px #e2e2e2 solid;}
.clist_logo li table{width:100%; height:88px; vertical-align:middle;}
.clist_logo li table td{vertical-align:middle; text-align:center; height:88px;}
.clist_logo li table td img{width:166px; height:54px;}
.clist_logo li.fli{margin-left:0px;}
.dszpic{ overflow:hidden;width:100%; margin:0px; padding:0px; clear:both; position:relative;}
.dszpic .bimg{float:left; width:100%;}
.grWidth{width:1200px; margin:0 auto;text-align:justify;text-justify:inter-ideograph;}
/* 关于我们 */
.aboutBox1{padding:60px 0;overflow:hidden;}
.aTitle{font-size:36px;color:#333;text-align:center;line-height:36px;font-weight:normal;}
.aTitle span{display:block;font-size:16px;color:#666;}
.aboutBox1 .font1{font-size:16px;margin-top:60px;line-height:26px;}
.aboutBox1 .aImg{text-align:center;margin-top:40px;}
.aboutBox2{background-position: center center;background-size: cover;background-repeat: no-repeat;background-attachment: fixed;padding-top:15px;height:390px;background-image: url('../images/culture_bg.jpg');color:#fff; margin-top:30px;}
.aboutBox2 .aTitle{color:#fff;}
.aboutBox2 .font{font-size:16px;overflow:hidden;margin-top:50px;line-height:30px;}
.aboutBox2 .font li{float:left;border-right:1px solid #fff;min-height:200px;padding:0 65px;}
.aboutBox2 .font h4{font-size:18px;font-weight:normal;margin-bottom:15px;}
.aboutBox2 .font p{line-height:36px;}
.aboutBox2 .font li:last-child{border-right:none;}
.about_s_list li:hover .about_s_list_pic_right_1_2{ color:#e93a1f;}
.about_s_list_pic_right_2{
color:#4c4c4c;}
.about_s_list{
padding:80px 0px;}
.val_top_list li{
float:left; width:550px; margin:0px; padding:0px 20px 0px 0px; margin-left:50px;}
.val_top_list li table{
width:100%; vertical-align:middle;}
.val_top_list li table td{
vertical-align:middle; text-align:left; height:140px;}
.val_top_list_img{
width:80px; vertical-align:middle;}
.val_top_list_name{
font-size:20px; color:#333}
.val_top_list li table td.val_top_list_h{
  text-align:center;}
.val_top_list li table td.val_top_list_jj{
width:320px;}
.about_s_list li{-webkit-transition-duration: 0.5s; -ms-transition-duration: 0.5s; -o-transition-duration: 0.5s; -moz-transition-duration: 0.5s; transition-duration: 0.5s;
float:left; width:580px; padding:25px 0px; height:100px; border-bottom:1px #e6e6e6 solid;}
.about_s_list li:hover{
border-bottom:1px #990000 solid;}
.about_s_list li:nth-child(2n){
float:right;}
.about_s_list_pic{
float:left; width:98px; height:98px; overflow:hidden;}
.about_s_list_pic img{
float:left; width:98px; height:98px; overflow:hidden;}
.about_s_list_pic_right{
float:right; width:455px;}
.about_s_list_pic_right_1_1{
float:left; font-size:18px; color:#1a1a1a;}
.about_s_list_pic_right_1_2{
float:right; color:#999;}
.about_s_list li:hover .about_s_list_pic_right_1_2{ color:#990000;}
.about_s_list_pic_right_2{
color:#4c4c4c;}
.about_s_list{
padding:25px 0px;}
.val_top_list li{
float:left; width:550px; margin:0px; padding:0px 20px 0px 0px; margin-left:50px;}
.val_top_list li table{
width:100%; vertical-align:middle;}
.val_top_list li table td{
vertical-align:middle; text-align:left; height:140px;}
.val_top_list_img{
width:80px; vertical-align:middle;}
.val_top_list_name{
font-size:20px; color:#333}
.val_top_list li table td.val_top_list_h{
  text-align:center;}
.val_top_list li table td.val_top_list_jj{
width:320px;}
.jk_t_ch{
text-align:center; font-size:36px; color:#333333; line-height:45px;}
.jk_t_en{
text-align:center; font-size:18px; color:#78787c;}
.val_top_list{
padding-bottom:90px;}
.about_val_mid{
width:100%; margin:0px; padding:0px; clear:both; background-color:#23252a; background-position:center; background-repeat:repeat-y; background-image:url(../images/about/22.png); overflow:hidden;}
.about_val_mid_list li{
float:left; margin:0px; padding:0px; width:100%; margin-bottom:270px; position:relative; height:715px;}
.about_val_mid_list_right{ overflow:hidden; z-index:10;
position:absolute; right:0; top:82px; width:850px; height:550px;}
.about_val_mid_list_right img{
float:left;  height:550px;}
.about_val_mid_list_right_bg{
position:absolute; top:0; width:260px; height:100%; background-position:left; background-repeat:no-repeat; background-image:url(../images/about/3.jpg);right:520px;}
.about_val_mid_list li:nth-child(2n) .about_val_mid_list_right_bg{
right:260px;}


.bg_gray{width:100%; height:580px; background:#f2f2f2; margin-top:25px; margin-bottom:25px;}

.about_02{width:1200px; height:432px; margin:0 auto; padding-top:17px; position:relative;}
.about_02 dt{width:586px; float:left; padding-top:23px;}
.about_02 dt p{color:#666666; font-size:15px; line-height:30px; padding-bottom:22px;}
.about_02 dd{float:right; padding-top:30px;}
.about_02 dd img{ width:515px; height:382px;}
.about_02 ins{width:0; height:92px; display:block; background:#cf271e; position:absolute; bottom:-46px; left:105px;}
/* about */

/* fzlc */
.fzlc .f_t { text-align:center; margin-top:70px;}
.fzlc .f_t h3 { font-size:24px; color:#333; font-weight:normal;}
.fzlc .f_t p { font-size:14px; color:#666; margin-top:20px;}

.fz_jl .center{  }

.fz_jl .center {background:url(../images/z1.jpg) top center  repeat-y; width:1200px; margin:30px auto; height: auto;}


.fz_jl .center ul li { position:relative; height:125px;}
.fz_jl .center ul li.xg_z { height:250px}
.fz_jl .center ul li.xg_z .c_p p.p1 { top:-190px;}
.fz_jl .center ul li.xg_z .c_p p.p2 { top:-185px;}
.fz_jl .center ul li.xg_z .c_p p.p3 { top:-177px;position:relative;text-align:right; left:100px; font-size:16px; line-height:28px;width:400px;}
.fz_jl .center ul li.xg_z .c_p p.p4 { top:-170px;position:relative;text-align:right; left:100px; font-size:16px; line-height:28px;width:400px;}
.fz_jl .center ul li.xg_z span.zg1 { top:140px;}
.fz_jl .center ul li.xg_z span.zg2 { top:200px;}
.fz_jl .center ul li b  { display:block; background:#097ee5; width:40px; height:40px; -moz-border-radius: 40px;-webkit-border-radius: 40px; border-radius: 40px;font-size:12px; color:#fff; font-weight:normal; line-height:40px; text-align:center;border:4px solid #b5d8f7; margin-left:575px;}

.fz_jl .center ul li b:hover {background:#ec281e;border:4px solid #f9bebb}
.fz_jl .center ul li span { display:block; width:10px; height:10px;background:#097ee5; left:592px; position:absolute; -moz-border-radius: 10px;-webkit-border-radius: 10px; border-radius: 10px;border:4px solid #b5d8f7 ;top:80px;}
.fz_jl .center ul li span:hover {background:#ec281e;border:4px solid #f9bebb; }
.fz_jl .center ul li i { display:block; background:url(../images/z2.png) no-repeat; height:60px; top:40px; position:relative; margin-left:530px;  }
.fz_jl .center ul li .c_p p.p1 { position:relative; left:445px; top:-60px; font-size:16px; color:#097ee5; font-weight:bold; margin-right:380px;} 
.fz_jl .center ul li .c_p p.p2 {position:relative;top:-55px; width:400px; text-align:right; left:100px; font-size:16px; line-height:28px;}

.fz_jl .center ul li i.z1 { display:block; background:url(../images/z2.png) no-repeat; height:40px; top:40px; position:relative; margin-left:610px;  }
.fz_jl .center ul li .c_p1 p.p1 { position:relative; left:700px; top:-50px; font-size:16px; color:#097ee5; font-weight:bold; margin-right:750px;} 
.fz_jl .center ul li .c_p1 p.p2 {position:relative;top:-44px; width:400px; text-align:left; left:700px; font-size:16px; line-height:28px;}
/* fzlc */

/* case */
/*资讯中心列表页面（图片列表）--dl_2*/
dl.dl_2 {width: 212px;padding: 5px 11px 15px 8px;float:left;display:inline-block;}
dl.dl_2 dt {width: 212px;overflow:hidden;} /*图片边框*/
dl.dl_2 dt a {width: 208px;padding:1px;border:1px solid #d7d7d7;display:block;}
dl.dl_2 dt a:hover {border:1px solid #0093dd;}/*图片边框,点击时的状态*/
dl.dl_2 img {display:block;width: 208px;}
dl.dl_2 dd {margin:2px 0 0 0;width: 212px;height:25px;line-height:20px;overflow:hidden;text-align:center;padding:0 4px;}
/* case */

/*---产品列表页面的随机资讯--*/
.RandomNews h4{ padding-left:27px;height:30px;line-height:30px;color:#fff; background:#0093dd;;font-weight:bold; padding:0 13px;}
.RandomNews li{ height:28px;line-height:28px; padding:0 17px 0 10px;  width:435px; float:left;overflow:hidden; padding-top:3px;}
.RandomNews li a{ background:url(../images/ico55.gif) no-repeat 0 5px; padding-left:12px;}

/*下载中心*/
.zong_right{overflow:hidden; float:right; width:926px;}
.right_top{overflow:hidden;padding-bottom:10px; border-bottom:1px solid #dbdbdb; margin-bottom:25px;}
.right_top h1{float:left;font-size:18px; color:#666666;text-transform:uppercase;}

.download table{overflow:hidden; width:100%; margin-bottom:20px;}
.download table tr{height:50px;line-height:50px;vertical-align:middle;text-align:center;border-bottom: 1px solid #ececec;}
.download table tr.a{background:#0093dd;}
.download table tr.a th{ border-right:1px solid #91c4e7; font-size:14px; color:#fff; font-weight:500;}
.download table tr.r{/* background:#eeeeee; */}
.download table tr th{font-weight:500;font-size:14px; color:#333333;}
.download table tr th a{font-size:14px; color:#333333;}
.download table tr:hover th a{color:#2289ce;}
/*下载中心*/
